﻿.pagesbanner:after{content:'';width:100%;height:100%;display:block;background:rgba(0 0 0 / 30%);position:absolute;top:0;left:0;z-index:1}
.pagesbanner .pagesbanner-animate{box-sizing: border-box;}
.pagesbanner .pagesbanner-animate .p2 a{border-radius:30px;background: var(--color);color: #fff;display: inline-block;padding:10px 20px;}
@media (max-width:768px){.pagesbanner .pagesbanner-animate .p1{font-size:14px;}
.pagesbanner .pagesbanner-animate .p2{display:none;}}
.pagesbanner .pagesbanner-animate{width:95%;max-width:1200px;padding:15px 15px 20px;text-align:left;z-index:2;}
@media (max-width:500px){.pagesbanner .pagesbanner-animate{padding:10px}
.pagesbanner .pagesbanner-animate .p1 br{display:none}}
.pagesbanner:after{content:'';width:100%;height:100%;display:block;background:rgba(0 0 0 / 30%);position:absolute;top:0;left:0;z-index:1;}
.absect1sw{width:100%}
.absect1sw.swiper-container .swiper-slide img{width:100%;}